<?xml version='1.0'?>

<reference anchor='RFC3658'>

<front>
<title>Delegation Signer (DS) Resource Record (RR)</title>
<author initials='O.' surname='Gudmundsson' fullname='O. Gudmundsson'>
<organization /></author>
<date month='December' year='2003' /></front>

<seriesInfo name='RFC' value='3658' />
<format type='TXT' octets='42120' target='ftp://ftp.isi.edu/in-notes/rfc3658.txt' />
</reference>
